# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Apr 29 02:14:51 UTC 2016
pkgname = atril-gtk3
pkgver = 1.12.2-2
pkgdesc = MATE document viewer (GTK3 version [EXPERIMENTAL])
url = http://mate-desktop.org
builddate = 1461896091
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 8326144
arch = aarch64
license = GPL
group = mate-extra-gtk3
conflict = atril
depend = dconf
depend = dbus
depend = desktop-file-utils
depend = gtk3
depend = libsecret
depend = libsm
depend = libspectre
depend = mate-desktop-gtk3>=1.12
depend = mathjax
depend = poppler-glib
depend = webkit2gtk
depend = zlib
optdepend = caja-gtk3: Document Properties extension
optdepend = djvulibre: DjVu support
optdepend = libgxps: XPS support
optdepend = texlive-bin: DVI support
optdepend = yelp: for reading MATE help documents
makedepend = caja-gtk3>=1.12
makedepend = djvulibre
makedepend = gobject-introspection
makedepend = libgxps
makedepend = mate-common
makedepend = texlive-bin
makedepend = yelp-tools
